<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoGroup Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGroupData Structure : mpoGroup Field

Visual Basic
C#
C++/CLI
Group interface.

# Syntax

Visual Basic |
--- | ---

    Public mpoGroup As IEdmUserGroup5

C# |
--- | ---

    public IEdmUserGroup5 mpoGroup

C++/CLI |
--- | ---

    public:
    IEdmUserGroup5^ mpoGroup

#### Field Value

IEdmUserGroup5

# Remarks

This member is valid only if EdmGroupData::mlFlags sets the EdmGroupDataFlags.Edmgdf_GetInterface bit.

# See Also

####

EdmGroupData Structure
EdmGroupData Members